﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Home page";
}

<div class="row">
    <div class="col-12">
        <p class="hashtags">#SoldiersOnSocialMedia!</p>
        <p class="hashtags">#OnlyTruthsWillWin!</p>
    </div>
    
</div>

<div class="row row1">
    <div class="col-8">
       
        <p style="margin-bottom: 0;"><span style="font-size: 1.9rem;color: #005abc;"> Beta</span> – portalın ilkin mərhələdə test
            müddətində işlədiyini bildirir. Beta versiyanın tətbiqinin məqsədi əsas versiyanı vətəndaşlara daha təkmil
            formada təqdim edə bilməkdən ibarətdir.</p>
       
        <span  style=" font-size: 1.7rem;color: #005abc;"> portalından faydalanmaqla yarı yolda qalmayacaqsınız!</span>
        <p style="margin-top: 7px;">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
    </div>
    <div class="col-4">
        <img src="/images/Twitter_Logo_Blue.svg" alt="send">
    </div>

</div>

<div class="row">
    <div class="col-4">
        <img src="/images/Thumb-Icon-RGB.svg" alt="send">
    </div>
    <div class="col-8">

        <p style="margin-bottom: 0;"><span style="font-size: 1.9rem; color: #005abc;"> Beta</span> – portalın ilkin mərhələdə test
            müddətində işlədiyini bildirir. Beta versiyanın tətbiqinin məqsədi əsas versiyanı vətəndaşlara daha təkmil
            formada təqdim edə bilməkdən ibarətdir.</p>

        <span style="font-size: 1.7rem; color: #005abc;"> portalından faydalanmaqla yarı yolda qalmayacaqsınız!</span>
        <p style="margin-top: 7px;">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
    </div>


</div>

<div class="row">
    <div class="col-8">

        <p style="margin-bottom: 0;">
            <span style="font-size: 1.9rem;color: #005abc;"> Beta</span> – portalın ilkin mərhələdə test
            müddətində işlədiyini bildirir. Beta versiyanın tətbiqinin məqsədi əsas versiyanı vətəndaşlara daha təkmil
            formada təqdim edə bilməkdən ibarətdir.
        </p>

        <span style=" font-size: 1.7rem;color: #005abc;"> portalından faydalanmaqla yarı yolda qalmayacaqsınız!</span>
        <p style="margin-top: 7px;">
            It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
        </p>
    </div>
    <div class=" text-center col-4">
        <img style="height: 82%; width: 50%"  src="/images/instagram.svg" alt="send">
    </div>

</div>



<style>
    img {
        margin-top: 25px;
       
    }
    .row {
        margin-top: 10px;
    }
    .row1 {
        margin-top: 30px;
    }
    p {
        font-size: 1.2rem;
        text-align: justify;
    }


    .hashtags {
        font-size: 3rem;
        font-weight: 300;
        line-height: 1.2;
        text-align: center;
    }

    @@media only screen and (max-width: 600px) {
        .hashtags {
            font-size: 2.2rem;
        }
    }
</style>



